# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = aom-docs
pkgbase = aom
pkgver = 3.1.2-2
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1630446418
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 10630799
arch = armv6h
license = BSD
license = custom:PATENTS
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = yasm
